//
// アクティブタブをIEで開く

var viewerPath = "C:\\Program Files\\Internet Explorer\\IEXPLORE.EXE"; //アプリケーションのパスを指定。

var luna = new ActiveXObject("Lunascape2.LunascapeAPI");
var ActiveTab = luna.ActiveIndex();

if(ActiveTab != -1)
{
var shell = WScript.CreateObject("WScript.Shell");
shell.Run("\"" + viewerPath + "\" " + luna.URL, 1, false);
}

luna = null;